#include "hmiworks.h"

extern int ladder_DemoRoom_ldx(int);
extern int ladder_aircondition_ldx(int);
extern int ladder_CloseAll_ldx(int);
extern int ladder_DI_Control_ldx(int);
extern int ladder_Environment_ldx(int);


BYTE ladder_main(BYTE en)
{
  ladder_DemoRoom_ldx(en);
  ladder_aircondition_ldx(en);
  ladder_CloseAll_ldx(en);
  ladder_DI_Control_ldx(en);
  ladder_Environment_ldx(en);
  return 1;
}

